/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.studio-top-panel + .mainPageLayout {
  background: url('images/clouds_fond.png') top center repeat-x #ffffff;
}
.desktop .studio-top-panel + .mainPageLayout {
  background: none;
}
.wizardContent .stepBody {
  display: inline-block;
  margin: 40px 0 0 0;
}
.wizardContent .stepBody .textEdit {
  margin-right: 12px;
  margin-top: 5px;
}
.wizardContent .footer {
  padding: 35px 15px 42px 0;
}
.wizardButton {
  margin-top: 40px;
  text-align: center;
}
.stepBody .langTimeZoneBlock .headertitle.two {
  margin-top: 0;
  padding-top: 10px;
}
